:root {
    --top-bar-bg-color: linear-gradient(to right, #0F2542, #285274, #0F2542);
    --font-700: 700;
    --font-600: 600;
    --font-500: 500;
    --font-400: 400;
    --font-300: 300;
    --mrgn-btm: 20px;
    --black-color: #000;
    --white-color: #fff;
    --fore-color: #fff;
    --grey-color: #666;
    --light-bg-color: #f1f8fe;
    --light-grey-color: #eee;
    --primary-color: #004990;
    --primary-dark-color: #003D79;
    --secondary-color: #619dd6;
    --bor-rad-5: 5px;
    --bor-rad-10: 10px;
    --bor-rad-15: 15px;
    --bor-rad-20: 20px;
    --bor-rad-50: 50px;
    --transition: all .5s ease;
}

body {
    margin: 0;
    padding: 0;
    font-size: 1.1rem;
    font-family: "Manrope", sans-serif;
}

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
    --bs-gutter-x: 1.5rem !important;
    --bs-gutter-y: 0 !important;
    width: 100% !important;
    padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
    padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.btn {
    margin: 5px;
    font-size: 1.3rem;
    --bs-btn-padding-x: 1rem !important;
    --bs-btn-padding-y: 0.375rem !important;
    --bs-btn-font-size: 1rem !important;
    --bs-btn-font-weight: 700 !important;
    border-radius: var(--bor-rad-5);
    color: var(--white-color);
    background-color: var(--primary-dark-color);
}

    .btn:hover {
        color: var(--fore-color) !important;
        background-color: var(--secondary-color) !important;
        border-color: var(--bs-btn-hover-border-color) !important;
    }

.navbar {
    --bs-navbar-nav-link-padding-x: 1rem !important;
    --bs-navbar-toggler-padding-x: 0.4rem !important;
    --bs-navbar-padding-y: 0rem !important;
}

.navbar-toggler-icon {
    width: 1.3em !important;
    height: 1.2em !important;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: center;
}

.dropdown-menu[data-bs-popper] {
    top: 100% !important;
    left: 0 !important;
    margin-top: -6px !important;
    background-color: var(--light-grey-color);
}

.dropdown-item:focus, .dropdown-item:hover {
    color: var(--white-color) !important;
    background-color: var(--primary-color) !important;
    transition: var(--transition);
}

.dropdown-divider {
    height: 0;
    margin: 0;
    overflow: hidden;
    border-top: 1px solid var(--bs-dropdown-divider-bg);
    opacity: 1;
}

.dropdown-item {
    padding: 10px 20px !important;
}

.ms-auto {
    margin-left: 0 !important;
}

.navhdr-section {
    margin: 0;
    padding: 10px 0;
}

.navhdr-inner {
    display: flex;
    margin: 0;
    padding: 0;
}

.navhdr-lt {
    width: 25%;
    margin: 0;
    padding: 0;
}

.navhdr-1 {
    width: 45%;
    margin: 0;
    padding: 0;
}

.logo {
    margin: 0;
    padding: 0;
    text-align: left;
}

.logo-icon {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    font-size: 2.5rem;
    color: var(--primary-color);
    transition: var(--transition);
}

.navhdr-cen {
    width: 50%;
    margin: 0;
    padding: 0;
}

.navhdr-2 {
    width: auto;
    margin: 0;
    padding: 0;
}

.navhdr-rt {
    width: 25%;
    margin: 0;
    padding: 0;
}

.navhdr-3 {
    width: auto;
    margin: 0;
    padding: 0;
}

.navhdr-btn {
    margin: 0;
    padding: 0;
    text-align: right;
}

    .navhdr-btn a {
        margin: 0;
        font-size: 0.9rem;
        border-radius: var(--bor-rad-5);
        display: inline-block;
        padding: 6px 15px 6px 15px;
        color: var(--white-color);
        background-color: var(--black-color);
    }

        .navhdr-btn a:hover {
            margin: 0;
            color: var(--white-color);
            background-color: var(--primary-color);
            transition: var(--transition);
        }

.menu-bar {
    margin: 0;
    padding: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

a {
    text-decoration: none;
}

.imgright {
    margin: 0 0 15px 20px;
}

.all-main {
    padding: 0;
    margin-bottom: var(--mrgn-btm);
}

    .all-main p {
        color: var(--black-color);
    }

    .all-main h1 {
        font-size: 2.1rem;
        color: var(--primary-color);
    }

    .all-main h2 {
        font-size: 1.7rem;
        color: var(--primary-color);
        font-weight: var(--font-700);
    }

    .all-main h3 {
        font-size: 1.4rem;
        color: var(--primary-color);
        font-weight: var(--font-600);
    }

    .all-main ul {
        list-style: none;
        margin: 0;
        padding: 0;
        /*line-height: 1.8;
        font-weight: var(--font-300);*/
    }

    .all-main li {
        display: flex;
        gap: 10px;
        line-height: 1.8;
        font-weight: var(--font-300);
    }

.bto-area {
    margin: 0;
    padding: 0;
}

.bto-inr {
    margin: 0;
    border-radius: var(--bor-rad-15);
    padding: 30px 20px;
    background-color: var(--light-bg-color);
}

.footer {
    width: 100%;
    font-size: 1rem;
    margin: 0;
    padding: 0;
    background: var(--black-color);
}

.footergrp {
    margin: 0;
    text-align: center;
    padding: 20px 0;
}

    .footergrp b {
        color: var(--white-color);
    }

    .footergrp a {
        color: var(--grey-color);
        text-decoration: none;
    }

        .footergrp a:hover {
            color: var(--white-color);
            text-decoration: none;
        }


@media (min-width: 576px) {
    .container-sm, .container {
        max-width: 100% !important;
    }
}

@media (min-width: 768px) {
    .container-md, .container-sm, .container {
        max-width: 100% !important;
    }
}

@media (min-width: 992px) {
    .container-lg, .container-md, .container-sm, .container {
        max-width: 100% !important;
    }
}

@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 100% !important;
    }
}

@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 100% !important;
    }
}

@media (max-width:480px) {

    .logo {
        z-index: 2;
        margin: 0;
        padding: 0;
        text-align: left;
        position: relative;
    }

    .menu-bar {
        border-top: 0;
        border-bottom: 0;
        padding: 0;
        margin: 0 0 5px 0;
    }

    .nav-link {
        border-bottom: 1px solid #ddd;
    }

    .navhdr-1 {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .navhdr-2 {
        width: auto;
        margin: 0;
        padding: 0;
        z-index: 2;
        position: relative;
    }

    .navhdr-3 {
        width: auto;
        margin: 0;
        padding: 0;
        display: none;
    }

    .all-main h1 {
        font-size: 1.5rem;
    }

    .all-main h2 {
        font-size: 1.4rem;
    }

    .all-main h3 {
        font-size: 1.4rem;
        color: var(--primary-color);
    }

    .navbar-toggler {
        margin-top: 0;
        color: var(--white-color) !important;
        background-color: var(--light-grey-color) !important;
    }

    .imgright {
        margin: 0 0 15px 0;
    }

    .btn {
        font-size: 1.1rem;
    }

}
